# Generated by Django 3.1.4 on 2021-01-31 14:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0016_application_gender"),
        ("applications", "0016_application_nationalities"),
    ]

    operations = []
